<template>
  <div class="user-avatar-profile-add-on">
    <UserAvatar :user="user" size="xl" :enlargable="true" />
  </div>
</template>

<script>
import UserAvatar from './user-avatar.vue'

export default {
  name: 'UserAvatarProfileAddOn',
  components: {
    UserAvatar,
  },
  props: {
    user: { type: Object, required: true },
  },
}
</script>
